MSWParserInternal Namespace Reference

Internal: the structures of a MSWParser. More...

## Classes

struct | Object
| Internal: the object of MSWParser. More...
struct | Picture
| Internal: the picture of a MSWParser. More...
struct | State
| Internal: the state of a MSWParser. More...
class | SubDocument
| Internal: the subdocument of a MSWParser. More...

## Detailed Description

Internal: the structures of a MSWParser.